RubyGems Navigation menu

Reverse dependencies for google_safe_browsing Latest version of the following gems require google_safe_browsing

Total downloads 46,668

For this version 1,712

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache 2.0

Required Ruby Version: >= 0

Links: